
 LinHES - Feature # 663: add config file to enable/disable systemconfig.py modules

Status: Closed Priority: Normal
Author: jams Category:
Created: 03/24/2010 Assignee: jams
Updated: 03/27/2010 Due date:
Description:

Associated revisions
03/27/2010 05:54 pm - jams
linhes-systemconfig: add ability to enable or disable modules based on configfile
/etc/mythvantage.cfg is the config file
Changing any value to False will make systemconfig.py skip that module and print what section is being skipped.

closes #663

History
03/26/2010 08:54 pm - jams
- Target version set to 6.03.00

03/27/2010 04:59 pm - jams
restartfe and reloadfe are in the config file, but are not actually used for anything yet.

03/27/2010 04:59 pm - jams
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"3d37bba4ff814f60441b320ef90a77065cf5f43d".
